.our-team {
	text-align: center;
	margin-bottom: 20px;
}
.our-team .container__flex {

}
.our-team__title {
	font-family: 'Montserrat', cursive;
	color: #F5B508;
	font-weight: bold;
	font-size: 1.8em;
	margin-bottom: 10px;
}
.our-team__img{
	width: 200px;
	height: 200px;
	object-fit: cover;
	border-radius: 50%; /*Redondear imagen*/
	display: block;
	margin: auto;
	margin-bottom: 20px;
}
.our-team__txt {
	padding: 20px; /*separar entre lineas*/
}